# Generated by Django 3.1.2 on 2020-10-24 15:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20201024_2252'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Peserta',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='peserta',
        ),
    ]
